PDA

View Full Version : salut



dominan88
03-14-2012, 04:41 PM
Am un 3gs blocat pe 3.1.3 cu firmware 05.12.01 si vreau sa ii fac un update la 4.3.3, sau ceva mai bun decat cel pe care il am.
Precizez ca telefonul are jailbreak si unlock, daca fac acest update se pierde unlockul? mai pot face unlock dupa update?

Multumesc anticipat, daca se poate as dori un tutorial, sau link pt unul.

mikeru
03-14-2012, 04:51 PM
salut.. o să cam pierzi basebandul. după vechea variantă de restore.. :|

īncearcă asta: http://www.idevice.ro/2012/03/14/tutorial-restore-ios-5-05-0-1-pentru-iphone-ipad-si-ipod-touch-plus-rezolvarea-erorilor-113014windowsmac/ și pune 5.0.1

dominan88
03-14-2012, 07:52 PM
Daca fac update la 5 pot face unlock?

mikeru
03-14-2012, 07:54 PM
citește cu atenție īnainte să te apuci. zice-se că vei păstra basebandul.. deci vei putea face unlock.

eu nu am īncercat varianta asta. a reușit cineva, am citit pe forum azi din īntāmplare, dar nu mai știu unde.



ATENȚIE! DOAR DACĂ ai SHSH salvate pentru 5.x pe care vrei să-l pui

dominan88
03-15-2012, 12:46 AM
Poate par cam "novice" dar chiar nu stiu ce e SHSH, de unde il iau?ce fac cu el? Sa inteleg ca e mai bn sa fac update pe un IOS mai mic decat 5, daca da, trebuie pastrat basebandul?

dominan88
03-15-2012, 01:14 AM
Am deslusit problema cu SHSH-ul, daca il salvez e bun pt iOS 5.0.1? Pot face upgrade la acest sistem iar pe urma sa fac unlockul? Scuze pt atatea intrebari dar prefer sa stiu sigur inainte sa ma bag in el.

mikeru
03-15-2012, 09:11 AM
dacă nu le-ai salvat la timpul potrivit, e cam tārziu. dacă le ai īn Cydia, folosește TinyUmbrella ca să le salvezi pe local. apoi vezi tutorialul de mai sus.

īncă odată: nu l-am folosit... doar am citit că a funcționat.

dominan88
03-15-2012, 02:02 PM
Am instalat iSHSH de pe cydia, si qm salvat shsh-uri pana la versiunea 4.3, inseamna ca pot sami pun 4.3 pe el? Daca da, ma poti ajuta cu un tutorial? App, imi trebuie cartela originala pt activare? Sincer, nu o mai am :(

Protektor
03-15-2012, 02:06 PM
Poti folosi snownreeze si tutorial gasesti pe forum, e stiky.
P.S. Data viitoare fi mai inventiv cu titlul thread-ului si nu ne mai saluta :p.

dominan88
03-15-2012, 07:11 PM
Poti folosi snownreeze si tutorial gasesti pe forum, e stiky.
P.S. Data viitoare fi mai inventiv cu titlul thread-ului si nu ne mai saluta :p.


ai dreptate, ms pt sfat, sper sa reusesc ceva,:)

dominan88
03-16-2012, 12:31 AM
Nu am găsit tutorialul pentru mine, am găsit pt 3.1.2 update la 4.3, pot folosi aceelasi tutorial? Dacă nu īmi poţi da u un link?

mikeru
03-16-2012, 12:56 AM
deci.. pentru ce versiuni ai SHSH? ori cu TinyUmbrella, ori din Cydia, īn ecranul principal, scrise sus
și īn funcție de asta vedem

dominan88
03-16-2012, 02:33 AM
Cred ca le am pt toate versiunile, pana la 5.0.1, dar am inteles ca la aceasta nu poate fi facut unlock, deci am la 4.3, si vreau sa fac update pe asta plus unlock, se poate?

mikeru
03-16-2012, 09:04 AM
fă la 5.0.1 folosind link-ul pe care ți l-am dat mai sus, la postarea #2. īți vei păstra basebandul

dominan88
03-16-2012, 11:41 AM
Si o sa pot face unlock? In cydia imi arata ca am pana la 5.0.1 dar mi le'am salvat si imi apar doar pana la 4.3, le'am salvat cu iSHSH.

mikeru
03-16-2012, 01:14 PM
in iSHSH ai selectat All Versions?


/m.r.
Sent from my iPhone

dominan88
03-16-2012, 05:26 PM
Da, imi apare un mesaj in iSHSH cum ca iOS 5.0 + shsh blobs can no longer be used to restore.... Cred ca de aceea nu'mi salveaza si pt 5.0, asa ca raman la 4.3, ma poti ajuta cu un link de tutorial pt veraiunea asta? Mersi mult.

mikeru
03-16-2012, 05:28 PM
la 4.3 jailbreakul e tethered. si vei pierde unlock.ul. daca ai 4.3.3, e altceva, ala e untethered.

ce sa zic.. incearca tutorialul de mai sus cu 4.3.3... dar nu pot sa.ti promit nimic!


/m.r.
Sent from my iPhone

dominan88
03-16-2012, 07:57 PM
Nici pt 4.3.3 nu am shsh, o sal fac pe 4.2.1 e bun tutorialul pentru iOS'ul asta? Apropo, shsh'ul e pt 4.2.1r1, e vreo diferenta? Si e pt bootroom nou.

mikeru
03-16-2012, 11:01 PM
nu știu dacă la 3GS are a face r1 sau nu.

īncearcă tutorialul ăla.. dacă nu merge, nu poți pune decāt custom de 5.1 sau poți īn alt mod, dar o să pierzi basebandul decodabil.


eu zic să faci upgrade la 5.1 cu sn0wbreeze.

dominan88
03-17-2012, 12:08 AM
Tot nu mai lamurit cu 5.1, tiam zis ca nu am shsh pt ala, daca incerc pe 4.2.1 pierd basebandul si posibilitatea de a face unlock? Sa inteleg ca e mai bine sa raman la asta, sau?

mau
03-17-2012, 12:13 AM
Pentru 5.1 nu ai nevoie de SHSH si nici pt 4.1 ( sa ma contrazica cineva daca a facut recent restore la 4.1 si a avut nevoie de shsh pt 3Gs)
Insa in ambele cazuri faci custom firmware cu sn0wbreeze dupa tutorial pentru a ramane baseband-ul intact si a fi compatibil cu ultrasn0w. altfel o sa fie nevoie sa faci upgrade de baseband-ul de ipad pt decodare, iar daca faci upgrade la cel de ipad pierzi functia de GPS.

Success!

dominan88
03-18-2012, 03:03 AM
Deci mikeru, pot sa ma apuc de treaba cu tutorialul lasat de tine? Si sa pun 4.2.1? Si sa pastrez basebandul?

mikeru
03-18-2012, 09:07 AM
fa ce a zis mau


/m.r.
Sent from my iPhone